%define module_version 0.010
%define module_name CPAN-Faker
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Checksums.pm) perl(Compress/Zlib.pm) perl(Cwd.pm) perl(Data/Section.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find.pm) perl(File/Next.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(Getopt/Long/Descriptive.pm) perl(IO/Compress/Gzip.pm) perl(Module/Faker/Dist.pm) perl(Moose.pm) perl(Sort/Versions.pm) perl(Test/More.pm) perl(Text/Template.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.010
Release: alt1
Summary: build a bogus CPAN instance for testing
Group: Development/Perl
License: perl
URL: https://github.com/rjbs/CPAN-Faker

Source0: http://cpan.org.ua/authors/id/R/RJ/RJBS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Nov 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- initial import by package builder

